This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 81518 - gnome clock applet off-center
gnome clock applet off-center
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-desktop (Show other bugs)
phoebe
All Linux
medium Severity low
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-09 20:34 EST by Michael Wardle
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-09 22:58:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Wardle 2003-01-09 20:34:16 EST
Description of problem:
The GNOME clock applet in GNOME 2.1.x appears lower than it did in GNOME 2.0.x.
This makes part of the text disappear if this applet is added to a panel that
has size "X-small".

How reproducible:
Always

Steps to Reproduce:
1. Create a new edge panel (right click on existing panel -> new panel...)
2. Change size to extra small (right click on new panel -> properties)
3. Add clock applet to new panel (right click on new panel -> add to panel...)
    
Actual results:
The clock appears in the new panel, however the bottom part of the text is
obscured.

Expected results:
Clock applet appears slightly higher (making it line up with other text-based
applets such as weather and mail monitor), so that all text can be read.

Additional info:
Comment 1 Havoc Pennington 2003-01-09 22:58:23 EST
Should be fixed in gnome-panel 2.1.90

Note You need to log in before you can comment on or make changes to this bug.